"Aggressive Samba search" = "Agresivní Samba hledání";
"All..." = "Vše...";
"Appearance" = "Vzhled";
"Camera" = "Fotoaparát";
"Clear Samba server cache" = "Vyčistit cache Samba serveru";
"Crop" = "Ořez";
"DEVICES" = "ZAŘÍZENÍ";
"FAVORITES" = "OBLÍBENÉ";
"Flip" = "Obrátit";
"Icon Size" = "Velikost ikon";
"Image Editor" = "Editor obrázků";
"Info" = "Informace";
"Launch..." = "Spustit...";
"PLACES" = "UMÍSTĚNÍ";
"RECENT DOCUMENTS" = "NEDÁVNÉ";
"Recent Documents" = "Poslední dokumenty";
"Refresh Samba server list every:" = "Obnovit seznam Samba serverů každých:";
"Repository" = "Repozitář";
"Rotation" = "Rotace";
"SEARCH FOR" = "HLEDÁNÍ";
"SHARED" = "SDÍLENÉ";
"Shared" = "Sdílené";
"Tool" = "Nástroj";
"Zoom" = "Přiblížení";
"add" = "přidat";
"minutes" = "minut";
"other" = "ostatní";
"revert" = "zpět";
"terminal" = "terminál";
"update" = "aktualizace";

/* ==== UNLOCALIZED ==== */

"commit" = "commit";
"diff" = "diff";
"raw" = "raw";
"rm" = "rm";
"status" = "status";
